<div class="row">
    <div class="col-sm-3">
        <div class="panel panel-default">
            <div class="panel-body" style="text-align: center;">
                <span style="font-size: 18px; color: #555;">In progress:</span><br>
                <span style="font-size: 28px; color: #555;">{{data.running_count}}</span>
            </div>
        </div>
    </div>
    <div class="col-sm-3">
        <div class="panel panel-default">
            <div class="panel-body" style="text-align: center;">
                <span style="font-size: 18px; color: #555;">Pending:</span><br>
                <span style="font-size: 28px; color: #555;">{{data.pending_count}}</span>
            </div>
        </div>
    </div>
    <div class="col-sm-3">
        <div class="panel panel-default">
            <div class="panel-body" style="text-align: center;">
                <span style="font-size: 18px; color: #555;">Processed last 30 days:</span><br>
                <span style="font-size: 28px; color: #555;">{{data.last_30_days_count}}</span>
            </div>
        </div>
    </div>
    <div class="col-sm-3">
        <div class="panel panel-default">
            <div class="panel-body" style="text-align: center;">
                <span style="font-size: 18px; color: #555;">Total processed:</span><br>
                <span style="font-size: 28px; color: #555;">{{data.total_count}}</span>
            </div>
        </div>
    </div>
</div>